--- debathena-lert-9.4.24+cvs20060313.orig/debian/compat
+++ debathena-lert-9.4.24+cvs20060313/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-lert-9.4.24+cvs20060313.orig/debian/control.in
+++ debathena-lert-9.4.24+cvs20060313/debian/control.in
@@ -0,0 +1,26 @@
+Source: debathena-lert
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libkrb5-dev, libhesiod-dev, libdb3-dev | libdb-dev
+Standards-Version: 3.7.2
+
+Package: debathena-lert
+Architecture: any
+Provides: lert
+Conflicts: debathena-lert-doc (<< 9.4)
+Replaces: debathena-lert-doc (<< 9.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, openafs-client
+Description: Display Athena accounts notification messages
+ The lert utility checks for messages to you from Athena Accounts, such 
+ as messages that your account is scheduled for deletion.
+
+Package: debathena-lert-server
+Architecture: any
+Provides: lert-server
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Display Athena accounts notification messages
+ The lert utility checks for messages to you from Athena Accounts, such 
+ as messages that your account is scheduled for deletion.
+ .
+ This package contains the lert server.
--- debathena-lert-9.4.24+cvs20060313.orig/debian/copyright
+++ debathena-lert-9.4.24+cvs20060313/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-lert-9.4.24+cvs20060313.orig/debian/control
+++ debathena-lert-9.4.24+cvs20060313/debian/control
@@ -0,0 +1,26 @@
+Source: debathena-lert
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27-1), libkrb5-dev, libhesiod-dev, libdb3-dev | libdb-dev
+Standards-Version: 3.7.2
+
+Package: debathena-lert
+Architecture: any
+Provides: lert
+Conflicts: debathena-lert-doc (<< 9.4)
+Replaces: debathena-lert-doc (<< 9.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, openafs-client
+Description: Display Athena accounts notification messages
+ The lert utility checks for messages to you from Athena Accounts, such 
+ as messages that your account is scheduled for deletion.
+
+Package: debathena-lert-server
+Architecture: any
+Provides: lert-server
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Display Athena accounts notification messages
+ The lert utility checks for messages to you from Athena Accounts, such 
+ as messages that your account is scheduled for deletion.
+ .
+ This package contains the lert server.
--- debathena-lert-9.4.24+cvs20060313.orig/debian/rules
+++ debathena-lert-9.4.24+cvs20060313/debian/rules
@@ -0,0 +1,13 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += LIBS=-ldb --with-krb4=$(shell krb5-config --prefix krb4) --with-krb5 --with-hesiod
+DEB_DH_INSTALL_SOURCEDIR = $(DEB_DESTDIR)
+
+clean::
+	rm -f configure
--- debathena-lert-9.4.24+cvs20060313.orig/debian/patches/series
+++ debathena-lert-9.4.24+cvs20060313/debian/patches/series
@@ -0,0 +1 @@
+lert-configure-krb5.patch
--- debathena-lert-9.4.24+cvs20060313.orig/debian/patches/lert-configure-krb5.patch
+++ debathena-lert-9.4.24+cvs20060313/debian/patches/lert-configure-krb5.patch
@@ -0,0 +1,24 @@
+Index: debathena-lert-9.4.24+cvs20060313/Makefile.in
+===================================================================
+--- debathena-lert-9.4.24+cvs20060313.orig/Makefile.in	2007-01-30 01:22:02.000000000 -0500
++++ debathena-lert-9.4.24+cvs20060313/Makefile.in	2007-01-30 01:22:12.000000000 -0500
+@@ -17,7 +17,7 @@
+ CPPFLAGS=@CPPFLAGS@
+ CFLAGS=@CFLAGS@
+ LDFLAGS=@LDFLAGS@
+-LIBS=@KRB4_LIBS@ -lhesiod @LIBS@
++LIBS=@KRB4_LIBS@ @KRB5_LIBS@ -lhesiod @LIBS@
+ ALL_CFLAGS=${CPPFLAGS} ${CFLAGS} ${DEFS}
+ 
+ all: lert lertload lertdump lertstop lertsaid lertused lertsrv
+Index: debathena-lert-9.4.24+cvs20060313/configure.in
+===================================================================
+--- debathena-lert-9.4.24+cvs20060313.orig/configure.in	2007-01-30 01:21:46.000000000 -0500
++++ debathena-lert-9.4.24+cvs20060313/configure.in	2007-01-30 01:21:56.000000000 -0500
+@@ -8,5 +8,6 @@
+ AC_CHECK_FUNC(dbm_open, :, AC_CHECK_LIB(db, dbm_open))
+ ATHENA_HESIOD
+ ATHENA_KRB4
++ATHENA_KRB5
+ 
+ AC_OUTPUT(Makefile)
--- debathena-lert-9.4.24+cvs20060313.orig/debian/changelog
+++ debathena-lert-9.4.24+cvs20060313/debian/changelog
@@ -0,0 +1,17 @@
+debathena-lert (9.4.24+cvs20060313-0debathena3) unstable; urgency=low
+
+  * Fix conflicts/replaces.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon, 06 Aug 2007 02:29:59 -0400
+
+debathena-lert (9.4.24+cvs20060313-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:47 -0400
+
+debathena-lert (9.4.24+cvs20060313-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 01:20:04 -0500
--- debathena-lert-9.4.24+cvs20060313.orig/debian/debathena-lert.install
+++ debathena-lert-9.4.24+cvs20060313/debian/debathena-lert.install
@@ -0,0 +1,2 @@
+usr/bin/lert
+usr/share/man/man1/lert.1
--- debathena-lert-9.4.24+cvs20060313.orig/debian/debathena-lert-server.install
+++ debathena-lert-9.4.24+cvs20060313/debian/debathena-lert-server.install
@@ -0,0 +1 @@
+usr/sbin/lert*
